const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class MaininfoService extends ServiceBase {
  constructor() {
    super("configmag", ServiceBase.getDaoName(MaininfoService));
  }
  
  async create(pobj){
    // var code = await this.getBusUid("main");
    // pobj.code = code;
    return this.dao.create(pobj);
  }
}
module.exports = MaininfoService;